'use strict';

//Attestations service used for communicating with the attestations REST endpoints
angular.module('attestations').factory('Attestations', ['$resource',
  function ($resource) {
    return $resource('api/attestations/:attestationId', {
      attestationId: '@_id'
    }, {
      update: {
        method: 'PUT'
      }
    });
  }
]);
